body {
    width:100%;
	background-image:url(../images/cuadro.png);
	background-repeat:repeat;
	background-size:20px 20px;
  	margin: 0;
 	height:1536px; max-height:1536px;
}

/* scrollbar */
html {
    overflow: scroll;
    overflow-x: hidden;
}
::-webkit-scrollbar {
    width: 0px;  
    background: transparent; 
}

::-webkit-scrollbar-thumb {
    background: #FF0000;
}
/* fin scrollbar */

img {
  display: block;
  width: 100%;
}

input[type=checkbox] {
  display: none;
}

label {
  display: inline-block;
  margin-right: 1em;
  padding: 0.4em 0;
  cursor: pointer;
}

input[type=checkbox] + label:before {
  display: inline-block;
  position: relative;
  background: #444;
  margin-right: 8px;
  content: "";
  height: 16px;
  width: 16px;
  top: 1px;
}

input[type=checkbox]:checked + label:before {
  background: #00FFAA;
}

.container {
 	position:absolute;
  	height:100vh; min-height:768px;
 	width:100%;
 	margin: 0 auto;
	overflow:hidden;
}

.layer{
	height:1200px;
	width:125%;
	float:left;
}

#top{
	height:768px;
	top:0px;
	background-image:url(../images/papel-arriba2.png);
	background-repeat:repeat-x;
	background-size:1200px auto;
	background-position:0px 0px;
	margin:-250px 0px 0px -12%;
	z-index:4;
}
#bottom{
	height:1000px;
	position:absolute;
	background-image:url(../images/papel-abajo.png);
	background-repeat:repeat-x;
	background-size:1600px auto;
	background-position:0px 580px;
	margin:0px 0px 0px -12%;
	bottom:0;
	z-index:3;
}

#camara{
	width:250px;
	height:auto;
	position:relative;	
	box-shadow:rgba(22,22,22,0.95);
	margin-left:10%;
	margin-top:150px;
	z-index:2;
	
}

#dron{
	width:350px;
	height:auto;
	position:relative;
	z-index:2;
	margin-left:70%;
	margin-top:50px;
	transform:rotate(45deg);
	-ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

#pen{
	width:300px;
	height:auto;
	position:relative;
	z-index:2;
	margin-left:65%;
	margin-top:380px;
}

#geomedios{
	width:600px;
	height:500px;
	position:relative;
	margin:auto;
	top:20%;
}

.logo{
	top:0px;
	width:450px;
	height:282px;
	position:relative;
	margin:auto;
	line-height:500px;
	background-image:url(../images/logis.png);
	background-size:cover;
	background-position:center;
}
.texto{
	width: 550px;
	height: auto;
	position: absolute;
	top: 320px;
	left: 4%;
	text-align: center;
	font-family: Raleway, sans-serif;
	font-size: 16px;
	background-color: white;
	padding: 10px;
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.49);
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.49);
}
.social{
	position:absolute;
	width:450px;
	height:50px;
	top:400px;
	left:12%;
	margin:auto;
	z-index:5;
}
.social li{
	position:relative;
	width: 50px;
	height:50px;
	float:left;
	list-style:none;
	text-align:center;
	display:block;
	margin-left:53px;
	cursor:pointer;
}

.scene {
  padding: 0;
  margin: 0;
  height:768px;
}

#mensaje{
	height:100vh; min-height:768px;
	width:100%;
	position:relative;
	top:768px;
	background: linear-gradient(225deg, #42c4ed, #4ada99, #2163ab);
	background-size: 600% 600%;

	-webkit-animation: mensaje 18s ease infinite;
	-moz-animation: mensaje 18s ease infinite;
	animation: mensaje 18s ease infinite;
}
@-webkit-keyframes mensaje {
    0%{background-position:0% 72%}
    50%{background-position:100% 29%}
    100%{background-position:0% 72%}
}
@-moz-keyframes mensaje {
    0%{background-position:0% 72%}
    50%{background-position:100% 29%}
    100%{background-position:0% 72%}
}
@keyframes mensaje { 
    0%{background-position:0% 72%}
    50%{background-position:100% 29%}
    100%{background-position:0% 72%}
}



#mensaje h1{
	width:400px;
	height:auto;
	display:block;
	padding:20px;
	position:relative;
	margin:auto;
	top:120px;
	background-color:white;
	text-align:center;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.formulario{
	width:50%;
	height:auto;
	display:block;
	padding:20px;
	position:relative;
	margin:auto;
	top:150px;
	background-color:white;	
}
.formulario label{
	display:block;
	margin-top:10px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.ingreso{
	width:100%;
	height:30px;
	margin-top:5px;
	font-size:18px;
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
}
#ingreso-msj{
	width:100%;
	height:70px;
	margin-top:5px;
	font-size:18px;
		font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;

}

.botones{
	width:80px;
	height:30px;
	cursor:pointer;
	background-color:#42C4ED;
	color:white;
	border:none;
	margin-top:10px;
	margin-right:10px;
}
.botones:hover{
	background-color:#171717;
	color:white;
}
.ingreso:focus, #ingreso-msj:focus{
	background-color:rgba(229,229,229,1.00);
	color:black;	
}
textarea {
   resize: none;
}

#pie{
	position:absolute;
	margin:auto;
	width:40%;
	height:auto;
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size:16px;
	color:white;
	left:30%;
	top:95%;
	text-align:center;
}

.fill {
  position: absolute;
  bottom: 5%;
  right: 5%;
  left: 5%;
  top: 5%;
}

.expand-width {
  width: 100%;
}

.border {
  border: 2px dashed #00FFAA;
}

.aspect {
  opacity: 0.2;
}
